BODY {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: white; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #000; PADDING-TOP: 0px; 
}
A:link {
	COLOR: #00c; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #606; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #001dff; TEXT-DECORATION: underline
}
P {
	LINE-HEIGHT: 1.5em; MARGIN: 0px 0px 0.5em; FONT-SIZE: 0.9em
}



/***ヘッダー部分のバックグラウンド指定のため下を追加　2010/08/26　能勢
.header {
 background-image:url(../images/headerback01.jpg); background-repeat:no-repeat; background-position:right top;
}***/


H1 {
	BORDER-BOTTOM-STYLE: none; BORDER-LEFT: #cf6 outset; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; FONT-SIZE: 1.4em; PADDING: 0.4em; MARGIN-BOTTOM: 0.2em; 
}
H2 {
	BORDER-BOTTOM-STYLE: none; BORDER-LEFT: #cf6 outset; BORDER-RIGHT-STYLE: none; /**BACKGROUND-COLOR: transparent;**/ BORDER-TOP-STYLE: none; FONT-SIZE: 1.2em; PADDING: 0.3em; MARGIN-BOTTOM: 0.2em;
}

/***↓MARGIN-BOTTOMを0.2emに変更　2010/08/26 能勢***/
H3 {
	BORDER-BOTTOM-STYLE: none; BORDER-LEFT: #cf6 outset; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; COLOR: #000; FONT-SIZE: 1em; FONT-WEIGHT: bold; PADDING: 0.2em; MARGIN-BOTTOM: 0.2em; /**MARGIN-LEFT: 1em;**/
}

/*******上記H1、H2 、H3の形式に変更　2010/08/25 能勢
H1 {
	BORDER-BOTTOM: black 2px solid; TEXT-ALIGN: left; PADDING-BOTTOM: 0.2em; LINE-HEIGHT: 1.2em; FONT-STYLE: normal; MARGIN: 0px 0px 0.5em; PADDING-LEFT: 0.2em; PADDING-RIGHT: 0.2em; FONT-FAMILY: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "Times New Roman", "ＭＳ Ｐ明朝", serif; FONT-SIZE: 1.6em; BORDER-TOP: #000 2px solid; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 0.2em
}
H2 {
	BORDER-BOTTOM: #ccc 1px outset; TEXT-ALIGN: left; BORDER-LEFT: #ccc 1px outset; PADDING-BOTTOM: 0.2em; LINE-HEIGHT: 1.2em; BACKGROUND-COLOR: #ccc; FONT-STYLE: normal; MARGIN: 1.5em 0px 0.5em; PADDING-LEFT: 0.2em; PADDING-RIGHT: 0.2em; CLEAR: both; FONT-SIZE: 1.3em; BORDER-TOP: #ccc 1px outset; FONT-WEIGHT: bold; BORDER-RIGHT: #ccc 1px outset; TEXT-DECORATION: none; PADDING-TOP: 0.2em
}
H3 {
	BORDER-BOTTOM: #050 2px solid; TEXT-ALIGN: left; PADDING-BOTTOM: 0.3em; LINE-HEIGHT: 1.2em; FONT-STYLE: normal; MARGIN: 1em 10% 0.5em 0px; PADDING-LEFT: 0.3em; PADDING-RIGHT: 0.3em; COLOR: #050; CLEAR: both; FONT-SIZE: 1.2em; FONT-WEIGHT: normal; TEXT-DECORATION: none; PADDING-TOP: 0.3em
}
**/
H4 {
	BORDER-BOTTOM: #000 1px solid; TEXT-ALIGN: left; PADDING-BOTTOM: 0.2em; LINE-HEIGHT: 1.2em; FONT-STYLE: normal; MARGIN: 1em 0px 0.3em; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; CLEAR: both; FONT-SIZE: 1.1em; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 0px
}
ABBR {
	BORDER-BOTTOM: black 1px dashed
}
IMG {
	BORDER-BOTTOM: #666 1px; BORDER-LEFT: #666 1px; BORDER-TOP: #666 1px; BORDER-RIGHT: #666 1px
}
DL {
	MARGIN: 2% 0px
}
DL DT {
	BACKGROUND-IMAGE: url(../images/dt-square.png); PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.2em; FONT-STYLE: normal; MARGIN: 1em 0px 0.2em; PADDING-LEFT: 14px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px 2px; COLOR: #050; FONT-SIZE: 0.9em; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
DL DT EM {
	FONT-STYLE: normal; COLOR: #000; FONT-SIZE: 0.9em
}
H3 EM {
	FONT-STYLE: normal; COLOR: #000; FONT-SIZE: 0.9em
}
DL DD {
	LINE-HEIGHT: 1.3em; FONT-STYLE: normal; MARGIN: 0px 0px 0.2em 1em; FONT-SIZE: 0.9em; FONT-WEIGHT: normal
}



TABLE {
	MARGIN: 2% 10%; WIDTH: 80%; BORDER-COLLAPSE: collapse; EMPTY-CELLS: show
}

TR {
	BACKGROUND-COLOR: #fff
}
TH {
	BORDER-BOTTOM: #000 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #000 1px solid; PADDING-BOTTOM: 0.3em; BACKGROUND-COLOR: #050; FONT-STYLE: normal; PADDING-LEFT: 0.3em; PADDING-RIGHT: 0.3em; COLOR: #fff; FONT-SIZE: 0.8em; BORDER-TOP: #000 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #000 1px solid; TEXT-DECORATION: none; PADDING-TOP: 0.3em
}
TD {
	BORDER-BOTTOM: #000 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #000 1px solid; PADDING-BOTTOM: 0.3em; FONT-STYLE: normal; PADDING-LEFT: 0.3em; PADDING-RIGHT: 0.3em; COLOR: #000; FONT-SIZE: 0.9em; BORDER-TOP: #000 1px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #000 1px solid; TEXT-DECORATION: none; PADDING-TOP: 0.3em
}

/***↓テーブルを表示しない仕様を追加　2010/08/26 能勢***/
.photo {
	MARGIN-LEFT: 2em;
	empty-cells: hide;
  	border: none ;
	font-size:0.8em;
}

.sitemap{
	MARGIN-LEFT: 1em;
	empty-cells: hide;
  	border: none ;
	font-size:0.8em;
	WIDTH: 90%;
}

.sitemap TD{
	empty-cells: hide;
  	border: none ;
}

.sitemap TH{
  	border: none ;
	font-size: 1em;
	BACKGROUND-COLOR: #363;
}


.top {
	MARGIN: 0px
}
.top IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none;
}
.citation {
	TEXT-ALIGN: right; MARGIN: 0px 0px 1em
}
SPAN.note {
	BORDER-BOTTOM: 1px dotted; CURSOR: help
}
.contactmenu {
	TEXT-ALIGN: right; MARGIN-TOP: -10px; MARGIN-BOTTOM: 0px; FONT-SIZE: 0.8em; FONT-WEIGHT: bold; MARGIN-RIGHT: 3%;
}
.contactmenu EM {
	DISPLAY: none
}
.contactmenu A {
	BORDER: #cc9 1px outset; PADDING: 0.4em; BACKGROUND-COLOR: #cc9;
}

/*******↓新たに追加　2010/08/25 能勢*******/
#support {
	BORDER: #9C9 2px outset; PADDING: 0.4em; BACKGROUND-COLOR: #CFC;
	
}
FORM.search {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0.3em; BACKGROUND-COLOR: #040; MARGIN: 0px; PADDING-LEFT: 0.3em; PADDING-RIGHT: 0.3em; CLEAR: both; BORDER-TOP: #000 1px solid; PADDING-TOP: 0.3em
}
.none {
	DISPLAY: none
}
.topmenu {
	BORDER-BOTTOM: #000 1px solid; TEXT-ALIGN: center; PADDING-BOTTOM: 0.3em; LINE-HEIGHT: 1.3em; BACKGROUND-COLOR: #c7dca4; MARGIN: 0px; PADDING-LEFT: 0.3em; PADDING-RIGHT: 0.3em; FONT-SIZE: 0.8em; BORDER-TOP: #000 1px solid; FONT-WEIGHT: bold; PADDING-TOP: 0.3em
}
.topmenu STRONG {
	FONT-STYLE: normal; COLOR: #050; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.leftside {
	BORDER-BOTTOM: #000 1px solid; PADDING-BOTTOM: 0.3em; BACKGROUND-COLOR: #cc6; MARGIN: 0px 0px 3%; PADDING-LEFT: 0.3em; WIDTH: 20%; PADDING-RIGHT: 0.3em; FLOAT: left; BORDER-RIGHT: #000 1px solid; PADDING-TOP: 0.3em
}
.leftside UL {
	PADDING-BOTTOM: 0px; MARGIN: 0.5em 0px 0px 1.3em; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.leftside UL LI {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.3em; FONT-STYLE: normal; MARGIN: 0px 0px 0.5em; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 0.8em; FONT-WEIGHT: normal; LIST-STYLE-IMAGE: url(../images/liststyleimage.png); PADDING-TOP: 0px
}
.leftside UL LI.active {
	COLOR: #050; FONT-WEIGHT: bold; LIST-STYLE-IMAGE: url(../images/liststyleimage_active.png); TEXT-DECORATION: none
}
.leftside UL LI UL LI {
	FONT-SIZE: 0.9em
}
.leftside UL LI UL LI UL LI {
	FONT-SIZE: 0.9em
}
.rightside {
	PADDING-BOTTOM: 0px; FONT-STYLE: normal; MARGIN: 2% 3% 3% 2%; PADDING-LEFT: 0px; WIDTH: 72%; PADDING-RIGHT: 0px; FLOAT: left; FONT-WEIGHT: normal; PADDING-TOP: 0px;
}
.rightside BLOCKQUOTE {
	BORDER-BOTTOM: #ffe 1px outset; BORDER-LEFT: #ffe 1px outset; PADDING-BOTTOM: 0.5em; LINE-HEIGHT: 1.2em; BACKGROUND-COLOR: #ffe; MARGIN: 2% 10%; PADDING-LEFT: 0.5em; PADDING-RIGHT: 0.5em; FONT-SIZE: 0.9em; BORDER-TOP: #ffe 1px outset; BORDER-RIGHT: #ffe 1px outset; PADDING-TOP: 0.5em
}

/*** .rightside ULを変更 2010/08/26 能勢  
.rightside UL {
	BORDER-BOTTOM: #ffe 1px outset; BORDER-LEFT: #ffe 1px outset; PADDING-BOTTOM: 0.5em; BACKGROUND-COLOR: #ffe; MARGIN: 2% 10%; PADDING-LEFT: 0.5em; PADDING-RIGHT: 0.5em; BORDER-TOP: #ffe 1px outset; BORDER-RIGHT: #ffe 1px outset; PADDING-TOP: 0.5em
}
***/
.rightside UL {
	BORDER-BOTTOM: #ffe 1px outset; BORDER-LEFT: #ffe 1px outset; PADDING-BOTTOM: 0.5em; BACKGROUND-COLOR: #ffe; MARGIN-LEFT: 10%; PADDING-LEFT: 0.5em; PADDING-RIGHT: 0.5em; BORDER-TOP: #ffe 1px outset; BORDER-RIGHT: #ffe 1px outset; PADDING-TOP: 0.5em; LINE-HEIGHT: 1.5em; MARGIN-TOP: 0%; 
}
.rightside OL {
	BORDER-BOTTOM: #ffe 1px outset; BORDER-LEFT: #ffe 1px outset; PADDING-BOTTOM: 0.5em; BACKGROUND-COLOR: #ffe; MARGIN: 2% 10%; PADDING-LEFT: 0.5em; PADDING-RIGHT: 0.5em; BORDER-TOP: #ffe 1px outset; BORDER-RIGHT: #ffe 1px outset; PADDING-TOP: 0.5em
}
.rightside UL LI {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.2em; MARGIN: 0px 0px 0.5em 1.5em; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 0.9em; PADDING-TOP: 0px
}
.rightside OL LI {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.2em; MARGIN: 0px 0px 0.5em 1.5em; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 0.9em; PADDING-TOP: 0px
}
.rightside UL LI EM {
	FONT-STYLE: normal; COLOR: #666; FONT-SIZE: 0.9em; FONT-WEIGHT: normal
}
.rightside OL LI EM {
	FONT-STYLE: normal; COLOR: #666; FONT-SIZE: 0.9em; FONT-WEIGHT: normal
}
.crumb {
	LINE-HEIGHT: 1.2em; MARGIN: 0px 0px 1em; FONT-SIZE: 0.7em
}
.rightside .submit {
	TEXT-ALIGN: center
}
.rightside .submit INPUT {
	PADDING-BOTTOM: 0.2em; PADDING-LEFT: 0.2em; PADDING-RIGHT: 0.2em; FONT-SIZE: 1.2em; PADDING-TOP: 0.2em
}
.floatleft {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.2em; MARGIN: 0px 1em 1em 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}

/*** .floatrightのMARGINを変更（旧MARGIN: 0px 0px 1em 1em;） 能勢 ***/
.floatright {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.2em; MARGIN: 1px 1px 1em 1em; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: right; PADDING-TOP: 0px
}
.floatleft EM {
	FONT-STYLE: normal; FONT-SIZE: 0.75em; FONT-WEIGHT: normal
}
.floatright EM {
	FONT-STYLE: normal; FONT-SIZE: 0.75em; FONT-WEIGHT: normal
}
.clearboth {
	CLEAR: both
}
.gopagetop {
	TEXT-ALIGN: right; MARGIN: 3%; CLEAR: both; FONT-SIZE: 0.7em; FONT-WEIGHT: bold
}
.gopagetop A {
	BACKGROUND-IMAGE: url(../images/gopagetop.png); BORDER-BOTTOM: #c7dca4 1px outset; BORDER-LEFT: #c7dca4 1px outset; PADDING-BOTTOM: 0.3em; BACKGROUND-COLOR: #c7dca4; PADDING-LEFT: 16px; PADDING-RIGHT: 0.3em; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0.3em 50%; BORDER-TOP: #c7dca4 1px outset; BORDER-RIGHT: #c7dca4 1px outset; PADDING-TOP: 0.3em
}
ADDRESS {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0.3em; LINE-HEIGHT: 1.3em; FONT-STYLE: normal; MARGIN: 0px 0px 3%; PADDING-LEFT: 0.3em; PADDING-RIGHT: 0.3em; CLEAR: both; FONT-SIZE: 0.8em; BORDER-TOP: #000 1px solid; FONT-WEIGHT: normal; TEXT-DECORATION: none; PADDING-TOP: 0.3em
}
ADDRESS STRONG {
	FONT-STYLE: normal; FONT-SIZE: 1.2em; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.intro {
	BORDER-BOTTOM: #000000 1px; BORDER-LEFT: #000000 1px; PADDING-BOTTOM: 10px; LINE-HEIGHT: 1.5; BACKGROUND-COLOR: #ffffff; MARGIN: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BORDER-TOP: #000000 1px; BORDER-RIGHT: #000000 1px; PADDING-TOP: 10px
}
